uuid: 05a18bd8-ccf9-467a-b4b2-74dc300bd05b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_background_color
    - paragraphs.paragraphs_type.that_s_who_we_r
  module:
    - color_field
id: paragraph.that_s_who_we_r.field_background_color
field_name: field_background_color
entity_type: paragraph
bundle: that_s_who_we_r
label: 'Background Color'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
